Unleash awesomeness. Private packages, team management tools, and powerful integrations. Get started with npm Orgs »

This package has been deprecated

Author message:

Please install the npme package instead

npmo

4.0.0 • Public • Published

DEPRECATED

Please install the npme package instead via: sudo npm i npme -g --ignore-scripts

After doing so, you may then install a new npm Enterprise appliance via: npme install

If you're using AWS, try our AMI. Read about that here.

For more information, please see the docs.

Keywords

none

install

npm i npmo

Downloadsweekly downloads

1

version

4.0.0

license

ISC

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
Report a vulnerability